msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2007-07-16 19:57+0100\n"
"Last-Translator: Aina Chabert Ramon <ainachabert@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"

# French translation of DotClear
# Copyright (C) 2006
# Olivier Meunier <olivier@dotclear.net>, 2006.
msgid "%Y-%m-%d %H:%M"
msgstr "%d/%m/%Y %H:%M"

msgid "_Jan"
msgstr "Gen"

msgid "_Feb"
msgstr "Feb"

msgid "_Mar"
msgstr "Mar"

msgid "_Apr"
msgstr "Abr"

msgid "_May"
msgstr "Mai"

msgid "_Jun"
msgstr "Jun"

msgid "_Jul"
msgstr "Jul"

msgid "_Aug"
msgstr "Ago"

msgid "_Sep"
msgstr "Sep"

msgid "_Oct"
msgstr "Oct"

msgid "_Nov"
msgstr "Nov"

msgid "_Dec"
msgstr "Des"

msgid "January"
msgstr "Gener"

msgid "February"
msgstr "Febrer"

msgid "March"
msgstr "Març"

msgid "April"
msgstr "Abril"

msgid "May"
msgstr "Maig"

msgid "June"
msgstr "Juny"

msgid "July"
msgstr "Juliol"

msgid "August"
msgstr "Agost"

msgid "September"
msgstr "Setembre"

msgid "October"
msgstr "Octubre"

msgid "November"
msgstr "Novembre"

msgid "December"
msgstr "Desembre"

msgid "_Mon"
msgstr "Dl"

msgid "_Tue"
msgstr "Dm"

msgid "_Wed"
msgstr "Dx"

msgid "_Thu"
msgstr "Dj"

msgid "_Fri"
msgstr "Dv"

msgid "_Sat"
msgstr "Db"

msgid "_Sun"
msgstr "Dg"

msgid "Monday"
msgstr "Dilluns"

msgid "Tuesday"
msgstr "Dimarts"

msgid "Wednesday"
msgstr "Dimecres"

msgid "Thursday"
msgstr "Dijous"

msgid "Friday"
msgstr "Divendres"

msgid "Saturday"
msgstr "Dissabte"

msgid "Sunday"
msgstr "Diumenge"

